# version 1.1
type: array
description: Referentielijst Soort activiteit - see yaml for valid options
items:
  type: string
  maxLength: 255
  format: uuid
  anyOf:
    - title: Theatervoorstelling
      enum:
        - 3a0a2713-fba5-4646-9dda-e70daa270c13
    - title: Tentoonstelling
      enum:
        - ae64ac6f-e7b9-4041-bdc4-52dad87c0ce6
    - title: Les/lessenreeks/cursus
      enum:
        - 3ba9e290-9fd5-4e3b-b09b-5d42407b7586
    - title: Film
      enum:
        - 9efff614-ceee-4ad9-b9cd-5c62120c6a1e
    - title: Excursie
      enum:
        - 0672dc43-cf52-498b-b968-183a271d74ad
    - title: Evenement
      enum:
        - 41d8bda4-eea9-4391-8457-baba20d74cc7
    - title: Doeactiviteit
      enum:
        - 8c2876c4-c626-4054-b572-9be22e492291
example:
  - 41d8bda4-eea9-4391-8457-baba20d74cc7
  - 8c2876c4-c626-4054-b572-9be22e492291
